@charset "UTF-8";
/* 基本設定 */

* {
	-webkit-appearance: none;
}
html, body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
}
html {
	font-size: 62.5%;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #69CCE6;
}
ul, ol, dl {
	margin: 0;
	padding: 0;
}
a img {
	border: none;
}
img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
.fltrt {
	float: right;
	margin-left: 0px;
}
.fltlft {
	float: left;
	margin-right: 0px;
}
h1 {
	margin: 0px;
	padding: 0px;
}
/* スライダー */
.bg-slider {
	width: 100%;
	max-height: 780px;
	background-position: center center;
	background-size: cover;
	margin: 0px;
	padding: 0px;
	-webkit-transform: translateZ(0);
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	overflow: hidden;
	background-color: #0069AA;
}
/* レイアウト */

.top-image {
	width: 100%;
	max-height: 780px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-image: url(../img/top-image.svg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.top-space {
	width: 100%;
	max-width: 1000px;
	height: 0;
	padding-top: 75%;
	text-indent: 100%;
	margin-right: auto;
	margin-left: auto;
}
.container {
	width: 100%;
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.TW-Box {
	width: 48%;
	max-width: 480px;
	float: left;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 60px;
}
.GM-Box {
	width: 48%;
	max-width: 480px;
	float: right;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 60px;
}
@media screen and (max-width: 750px) {
.TW-Box {
	width: 94%;
	max-width: 705px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	float: none;
	margin-top: 30px;
}
.GM-Box {
	width: 94%;
	max-width: 705px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	margin-top: 30px;
}
}
.caution {
	color: #0068aa;
	background-color: #caedf6;
	border-radius: 20px;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	margin-bottom: 70px;
	text-align: center;
	font-size: 10px;
}
.caution-inner {
	padding: 20px;
}
@media screen and (max-width: 750px) {
.caution {
	width: 94%;
	font-size: 8px;
}
}
.bottom-space {
	background-color: #FFF;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 50px;
	color: #0269AA;
	font-size: 160%;
	line-height: 160%;
}
.bottom-inner {
	width: 94%;
	max-width: 1040px;
	margin-right: auto;
	margin-left: auto;
}
.bottom-corporate {
	width: 35%;
	max-width: 350px;
	float: left;
}
.bottom-info {
	width: 60%;
	max-width: 600px;
	float: right;
}
table {
	border-collapse: collapse;
	border: solid 2px #0C6FA5;
	width: 100%;
	margin-bottom: 20px;
}
table th, table td {
	border: dashed 1px #0C6FA5;
	padding: 10px;
}
.logo {
	top: -10px;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	position: relative;
}
@media screen and (max-width: 750px) {
.bottom-space {
	font-size: 130%;
}
.bottom-corporate {
	width: 94%;
	max-width: 705px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	float: none;
	text-align: center;
}
.bottom-info {
	width: 94%;
	max-width: 705px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	text-align: center;
}
.logo {
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}
}
@media screen and (max-width: 600px) {
	.bottom-space {
	font-size: 115%;
}
table th, table td {
	padding: 5px;
}
}
.footer {
	font-size: 14px;
	color: #FFF;
	background-color: #0069AA;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
}
/* 装飾 */
/*吹き出し*/
.balloon {
	position: relative;
	background: #0068aa;
	padding: 0.5em;
	border-radius: 30px;
	font-size: 300%;
	font-weight: 900;
	color: #FFF;
	text-align: center;
	margin-bottom: 10%;
}
.balloon:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: -20px;
	left: 0;
	width: 0px;
	height: 0px;
	margin: auto;
	border-style: solid;
	border-color: #0068aa transparent transparent transparent;
	border-width: 20px 20px 0 20px;
}
@media screen and (max-width: 750px) {
.balloon {
	font-size: 180%;
	margin-bottom: 5%;
}
}
.icon {
	position: relative;
	top: 5px;
	left: -20px;
	height: 32px;
	width: 32px;
}
@media screen and (max-width: 750px) {
.icon {
	position: relative;
	top: 3px;
	left: -10px;
	height: 24px;
	width: 24px;
}
}
